/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for all News and Events pages.
	This stylesheet should be attached to all pages within uh.edu/news-events
	Created: September 2007, by the IT Web Technologies Group.  
	Last Updated: September 2007
 
 CONTENTS: 
	
 	IDs
	---------
	photo-wrapper
	
/************************************************************************/

#photo-wrapper{
    background: #757575 url(/images/subpage/news-uh-flag.jpg);
    background-repeat: no-repeat;
    background-position: 476px 6px;
		}
#center-column-items table.left{
width: 415px;
}
td.event{ width: 340px; }
td.time{
width: 65px;
text-align: center;
}

td.time em{
font-family: Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold;
}
	